PHPNuke INP Modules.PHP Cross-Site Scripting Vulnerability

An exploit is not required.

A proof of concept is available.


 

Privacy Statement
Copyright 2010, SecurityFocus